set=UTF-8
Last-Modified: Sat, 28 Dec 2024 22:35:17 GMT
Expires: Tue, 26 Dec 2034 22:35:17 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/po/am.po?h=fe-web' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='b2a780e97aa9edec3d30d13ea17fe39bd8e81553'/><input type='hidden' name='showmsg' value='1'/><select name='h' onchange='this.form.submit();'>
<option value='50f488236f6108bf748948c620aaf38814334a8a'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default'>default</option>
<option value='fe-web' selected='selected'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/?h=fe-web'>summary</a> <a href='/git-repos/torxchat.git/refs/?h=fe-web&amp;id=b2a780e97aa9edec3d30d13ea17fe39bd8e81553'>refs</a> <a class='active' href='/git-repos/torxchat.git/log/po/am.po?h=fe-web&amp;showmsg=1'>log</a> <a href='/git-repos/torxchat.git/tree/po/am.po?h=fe-web&amp;id=b2a780e97aa9edec3d30d13ea17fe39bd8e81553'>tree</a> <a href='/git-repos/torxchat.git/commit/po/am.po?h=fe-web&amp;id=b2a780e97aa9edec3d30d13ea17fe39bd8e81553'>commit</a> <a href='/git-repos/torxchat.git/diff/po/am.po?h=fe-web&amp;id=b2a780e97aa9edec3d30d13ea17fe39bd8e81553'>diff</a> <a href='/git-repos/torxchat.git/stats/po/am.po?h=fe-web'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/po/am.po'>
<input type='hidden' name='h' value='fe-web'/><input type='hidden' name='id' value='b2a780e97aa9edec3d30d13ea17fe39bd8e81553'/><input type='hidden' name='showmsg' value='1'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/log/?h=fe-web&amp;id=b2a780e97aa9edec3d30d13ea17fe39bd8e81553&amp;showmsg=1'>root</a>/<a href='/git-repos/torxchat.git/log/po?h=fe-web&amp;id=b2a780e97aa9edec3d30d13ea17fe39bd8e81553&amp;showmsg=1'>po</a>/<a href='/git-repos/torxchat.git/log/po/am.po?h=fe-web&amp;id=b2a780e97aa9edec3d30d13ea17fe39bd8e81553&amp;showmsg=1'>am.po</a></div><div class='content'><table class='list nowrap'><tr class='nohover'><th class='left'>Age</th><th class='left'>Commit message (<a href='/git-repos/torxchat.git/log/po/am.po?h=fe-web&amp;id=b2a780e97aa9edec3d30d13ea17fe39bd8e81553'>Collapse</a>)</th><th class='left'>Author</th></tr>
<tr class='logheader'><td><span title='2013-09-11 04:50:35 -0400'>2013-09-11</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/po/am.po?h=fe-web&amp;id=a2eb3325ce90388ccbb514b727891d823487e9bb'>Update Translations</a></td><td>TingPing</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2013-03-29 00:06:15 +0100'>2013-03-29</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/po/am.po?h=fe-web&amp;id=76a8519f80f6021ff3d2fd4e5fcfbe56a7d5e297'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2012-11-11 17:38:27 +0100'>2012-11-11</span></td><td class='logsubject'><<style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>[D-BUS Service]
Name=org.hexchat.service
Exec=@bindir@/hexchat
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2024-12-28 22:35:17 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
lly, update translation files from Transifex</a></td><td>Berke Viktor</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2012-10-19 22:55:12 +0200'>2012-10-19</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/po/am.po?h=fe-web&amp;id=5915d3b4bdc5a035f7d19bcc3b96638438219f72'>Regenerate L10n once moar (last time I hope)</a></td><td>Berke Viktor</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2012-10-19 21:59:54 +0200'>2012-10-19</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/po/am.po?h=fe-web&amp;id=5bc8b38826bf34416ed9c169e2284994b44a850b'>Remove L10n test string from translations too</a></td><td>Berke Viktor</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2012-10-19 21:33:16 +0200'>2012-10-19</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/po/am.po?h=fe-web&amp;id=85779e102c9e9ae23c8eaaa7c90ad4acb80d95c9'>Replace email address</a></td><td>Berke Viktor</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2012-10-19 21:27:58 +0200'>2012-10-19</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/po/am.po?h=fe-web&amp;id=e85501bdff2bb5c0239858c49ac6ae1d62eebf21'>Update test strings in repo</a></td><td>Berke Viktor</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2012-10-19 20:58:44 +0200'>2012-10-19</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/po/am.po?h=fe-web&amp;id=aa54d0a8c116b8adb6f36b898073538d7dd4f85c'>Add Transifex config and update translations from the online resource</a></td><td>Berke Viktor</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2012-10-19 20:08:20 +0200'>2012-10-19</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/po/am.po?h=fe-web&amp;id=1f3a1f81c0a1d97a32ed7dea59b04406051d49e3'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2012-10-19 00:38:30 +0200'>2012-10-19</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/po/am.po?h=fe-web&amp;id=0fe70aa212e6afc7fb37bdfd21d0f99e9b6e6941'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2012-10-19 00:01:56 +0200'>2012-10-19</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/po/am.po?h=fe-web&amp;id=dd21f8635bee0aaba10b6ecca41b58e48689cb68'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2012-10-15 20:21:20 +0200'>2012-10-15</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/po/am.po?h=fe-web&amp;id=99022a91d9f185fcc7d183af440833662bc01a19'>Huge commit is huge - update translations</a></td><td>Berke Viktor</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
<tr class='logheader'><td><span title='2011-02-24 04:14:30 +0100'>2011-02-24</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/po/am.po?h=fe-web&amp;id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>add xchat r1489</a></td><td>berkeviktor@aol.com</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
</table><ul class='pager'></ul></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2024-12-28 22:35:17 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
